Granted Plots - Bug #2324

IN Land Registration Employee Step cannot add attachment
10/12/2020 11:54 AM - Sara Matar

Status:
Priority:
Assignee:
Category:
Target version:
Co-Workers:
Severity:
Category:
Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Actual Result:

Closed
Normal

Sara Matar

Saja Nakhleh
Normal

land registration employee step

- Create new [granted plot] transaction .

in this step u can add attachments or
modify

you are not able to add/modify
attachment

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

Actual Finish Date:

SERVICE_ID:

10/12/2020

0%

0.00 hour

0.00 hour

QA

any trx
sralzari/dtps1234
Firefox

http://10.3.3.125:8001/integration/worklis
tapp/faces/home.jspx?_afrWindowMode

=0&_afrLoop=16936533689616&_adf.ctr
|-state=18sv8e6x3v_18

106

Description
issue to duplicate:

1-go to the worklist.

2- in Land Registration Employee Step

History

#1 - 10/12/2020 11:55 AM - Sara Matar
- Assignee changed from Sara Matar to Hazem Shoushari

- Co-Workers Saja Nakhleh added

#2 - 07/12/2021 12:17 PM - Sara Matar
- Status changed from Open to Closed

- Assignee changed from Hazem Shoushari to Sara Matar

Files

add attachment.PNG

06/07/2025

19 KB

10/12/2020

Sara Matar

1/1
